جوملا! 3.6.4 جاهزة الآن بعد التبليغ عن خطأ أمني أمني خطير لسلسلة جوملا! 3، كذلك تصحيح لخطأ في التطبيق المساعد التحقق بخطوتين المدمج مع جوملا!. لايوجد تصحيحات أخرى فقط يعتبر هذا التحديث تصحيحاً أمنيا بحتاً. كما نوصي بالتحديث بسرعة.

ما الجديد في جوملا! 3.6.4

تصحيح خطأين على المستوى الأمني فقط. و خطأ برمجي في التطبيق المساعد المسؤول عن التحقق بخطوتين.

تفاصيل اضافية عن التصحيح الأمني

  • مرتفع الخطورة - النظام - انشاء الحساب (التصحيح بالانتقال من جوملا! 3.6.3 الى 3.6.4) معلومات اضافية »
  • مرتفع الخطورة - النظام - امتيازات الوصول (التصحيح بالانتقال من جوملا! 3.6.3 الى 3.6.4) معلومات اضافية »

تفاصيل الخطأ البرمجي

يرجى مراجعة الصفحة معلومات اضافية مساعدة.

الآن قم بـتحميل جوملا!